.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB8{
width: 100%;
border-collapse:collapse;
}
.ClassTB8 td{
border-collapse:collapse;
}
.ClassTB8 th{
border-collapse:collapse;
}
.Box428{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.box428_width1 img {
width:140px
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box114{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box116{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM2_4{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_4  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM2_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_6  img{
text-align:left;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
